exim exim 3.00 vulnerabilities and exploits

(subscribe to this query)